<?php
    $category_id = get_cat_ID( 'Have Your Say' );
    $category_link = get_category_link( $category_id );
    $category = get_category($category_id); 
    $slug = $category->slug;
    $featuredsID = array();
    $name = $category->name;
?>
<?php include 'sectionCategory.php'; ?>